<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
  </head>
  <body>
    <table>
      <tr>
        <th>to</th>
        <th>from</th>
        <th>title</th>
        <th>message</th>
      </tr>
      <!-- TODO loop from notes model -->
      <tr>{% for catatan in notes%}
      <td>{{catatan.to}}</td>
      <td>{{catatan.From}}</td>
      <td>{{catatan.title}}</td>
      <td>{{catatan.message}}</td>
      {% endfor %}
      </tr>
    </table>
  </body>
</html>
